File debian.dsc of Package yast2-security

Format: 1.0
Source: yast2-security
Binary: yast2-security
Architecture: all
Version: 3.1.4-1
Build-Depends: debhelper (>= 8.0.0), yast2-devtools, yast2-testsuite